package com.fusi24.entryPermitScanner.data.entity;

import org.jetbrains.annotations.NotNull;

public class DataSite {

    private Integer id;
    private String name;
    private String shortName;
    private Boolean isActive;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getShortName() {
        return shortName;
    }

    public void setShortName(String shortName) {
        this.shortName = shortName;
    }

    public Boolean getActive() {
        return isActive;
    }

    public void setActive(Boolean active) {
        isActive = active;
    }

    @NotNull
    @Override
    public String toString() {
        return getName();
    }
}
